NETWORK
--the conky text uses predictable names for interfaces on Debian Stretch. Substitute if necessary the actual interface names, visible in the output of this command (the first is ethernet, second wifi): 

cd /sys/class/net && ls --ignore=lo

You can change this most easily by clicking Search > Replace, put the existing ethernet or wifi name in the find box, and the correct name in the replace box, check replace all at once, and hit return